@media only screen and (min-width: 600px) {



	.pc{display:inline !important;}
	.pc2{display:block !important;}
	.sp{display:none !important;}
	
	
	div.header{
		display:block;
	}
	div.header div{
		display:inline-block;
		margin:0;
	}
	
	div.header img#logo{
		width:auto;
		height:60px;
	}
	div.header img#menu{
		width:auto;
		height:80px;
	}
	div.header span{
		font-size:130%;
		display:inline-block;
		width:420px;
		padding:0 0 0 30px;
	}
	
	
	div.main_image{
		margin:100px auto 0;
	}
	
	
	div.waku{
		max-width:1000px;
		margin:0 auto;
		box-sizing:border-box;
	}
	
	div.main div.waku1{
		padding:32px;
	}
	div.main div.waku2{
		padding:20px;
	}
	
	h1{
		font-size:150%;
		margin:0 auto;
	}
	h1.w1000{
		width:1000px;
	}
	
	h4{
		width:650px;
		margin:0 auto;
	}
	
	div.main_image_back{
		background:#eee;
		width:100%;
		height:626px;
		position:absolute;
	}
	
	img.sub_img{
		margin:50px 0;
	}
	
	div.copy{
		font-size:150%;
		line-height:200%;
		margin:30px auto;
	}
	
	div.main img.L{
		width:170px;
		max-width:45%;
	}
	
	div.waku1{
		display:inline-block;
		text-align:center;
		width:50%;
		max-width:500px;
		margin:0 0 50px;
	}
	div.waku2{
		display:inline-block;
		width:50%;
		max-width:500px;
		margin:0 0 50px;
	}
	
	div.main iframe{
		max-width:1000px;
		margin:50px 0 0;
	}
	
	div.main ul.station{
		display:flex;
		margin:0 auto;
		list-style-position:inside;
	}
	div.main ul.station div{
		width:50%;
		margin:0;
	}
	
	div.main span.tyuu{
		margin:20px 0 20px 20px;
	}
	
	img.experience{
		margin:50px auto;
	}
	
	div.main div.text2{
		margin:10px auto 20px;
		width:620px;
	}
	
	div.main div.sakae{
		width:620px;
	}
	
	div.main div.sakae h2{
		width:50%;
		font-size:120%;
		margin:10px 0 0 0;
	}
	div.main div.sakae img{
		width:50%;
		float:right;
	}
	
	
	ul.menu-menu{
		padding:100px 0 0 0;
	}
	
	
	div.main_image_copy div.logo{
		border-radius:10px;
	}
	
	
	div.main_image_copy{
		padding:10px;
		margin:55px 3%;
	}
	div.main_image_copy strong{
		font-size:165%;
	}
	
	div.main_image li img.new_station{
		width:200px;
		top:20px;
		right:50px;
	}
	div.main_image li img.new_station2{
		left:50px;
	}
	
	
	
	div.twitter{
		width:480px;
		display:inline-block;
		margin:0 20px 50px 0;
	}
	img.experience{
		width:480px;
		display:inline-block;
		margin:0 0 50px 20px;
	}
	
	
	
	div.main div.text2 div.houjin{
		font-size:250%;
		line-height:150%;
		padding:5px;
	}
	div.main div.text2 div.houjin span{
		display:inline-block;
		padding:5px 15px;
		font-size:60%;
		line-height:100%;
		margin:0 0 0 10px;
		position:relative;
		top:-5px;
	}
}